[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: svn 0.14.3 released

From: Greg Stein <gstein_at_lyra.org>
Date: 2002-09-25 01:45:35 CEST

On Wed, Sep 25, 2002 at 12:19:47AM +0100, Barry Scott wrote:
> Is the APR and APR-UTIL in httpd-2.0.42 suitable for building this
> release? (I cannot see a 0.9.2 of APR they claim 0.9.1 is the latest.)

Yes, that APR(UTIL) should be perfectly fine.

I think the minimum requirement is APR 0.9.0 (which is later than
0.9.0-dev). Apache 2.0.42 is the first release to incorporate that version.

APRUTIL doesn't really have a minimum, but the one in 2.0.42 is more than
fine. And note that it didn't get a number until 0.9.1.

(the copy of APR(UTIL) in Apache 2.0.42 actually incorporates 0.9.2-dev of
 APR(UTIL))

Cheers,
-g

-- 
Greg Stein, http://www.lyra.org/
---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Wed Sep 25 01:45:14 2002

This is an archived mail posted to the Subversion Dev mailing list.